# $Revision: 1.2 $, $Date: 2004/08/07 19:18:47 $
Summary:	CHM Tools
Summary(pl):	Narzdzia CHM
Name:		chmtools
Version:	0
Release:	2
License:	GPL
Group:		Applications/Text
Source0:	http://www.speakeasy.org/~russotto/chm/%{name}.tar.gz
# Source0-md5:	614b91758ddbeb0ab1c4186fdd13d78a
Patch0:		%{name}-types.patch
URL:		http://www.speakeasy.org/~russotto/chm/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
CHM Tools package is a set of tools for working with the CHM files,
consisting of a C language library (called "chmlib" too, but different
from chmlib package), a program called 'chmdump' which dumps out the
files in a CHM file and (incomplete) CHM format documentation.

%description -l pl
Pakiet CHM Tools to zbir narzdzi do pracy z plikami CHM, skadajcy
si z biblioteki w C (o nazwie take "chmlib", ale innej ni ta z
pakietu chmlib), programu "chmdump" zrzucajcego pliki z pliku CHM
oraz (niepenej) dokumentacji do formatu CHM.

%prep
%setup -q -n %{name}
%patch0 -p1

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install chmdump $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc chmformat.html
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: chmtools.spec,v $
Revision 1.2  2004/08/07 19:18:47  havner
- rel 2

Revision 1.1  2003/11/26 20:37:28  qboosh
- new

